/* ----- SLIDER STYLES ----- */
.responsive-slider.flexslider .slide-title a{

color: #045392;
display: block;
float: left;
font-size: 58px;
margin: 0;
padding: 20px 33% 20px 2%;
position: absolute;
text-shadow: none;
top: 0;
width: 65%;
line-height:100%;

font-weight:normal;
letter-spacing:1.5px;
top:40%; font-family: LubalinGraphStd-book; font-size: 36px; margin: 0; padding: 25px 28% 20px 15%; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.90); }

.responsive-slider.flexslider .slide-title a:hover{background: none repeat scroll 0 0 rgba(255, 255, 255, 0.90); color: #045392; }



.responsive-slider.flexslider .flex-control-nav { text-align: right; color: rgba(2,2,2,0); width:85% !important; }
.responsive-slider.flexslider .flex-control-nav li a:hover{ color:rgba(2,2,2,0);}